---
updatedAt: 2026-09-09T20:52:23.000Z
agentTools:
  projectIndex: https://authenticx.readme.io/llms.txt
---

# Transcriptions

The Transcriptions endpoints retrieve the speech-to-text or chat transcriptions for processed conversations.

Use `GET /Conversations/Transcriptions/{conversationId}/` to fetch the transcript for a single conversation, or `POST /Conversations/Transcriptions/` to retrieve transcripts for up to 100 conversations in a single request.

Transcriptions are returned as a time-stamped, speaker-labelled list of lines and are only available once a conversation has finished processing.

<Callout icon="📘" theme="info">
  Pass the conversation identifier - returned as `Id` from Metadata, or as `ConversationId` from Insights, Receipts, or ModelResults - as the `conversationId` when calling these endpoints.
</Callout>

<Image align="center" width="600px" src="https://files.readme.io/0f427ea86502c9f6df07e5fd6ffece536283693eea907f541fc964d4c0ba0128-image.png" />

<Image align="center" width="700px" src="https://files.readme.io/5df0d77a6218aeee935f7e2878b1479c5dd35f1668b4debd5e5e0b16d545707c-image.png" />